Publishing details

Changelog

openvpn-blacklist (0.4) unstable; urgency=low

  * openvpn-blacklist: replace "md5" with "hashlib" for Python 2.6
    migration (LP: #352170).
  * debian/control:
    - update standards version, no changes needed.
    - extend the description for more details to avoid lintian warnings.
  * debian/copyright: fix lintian warnings.
  * openvpn-vulnkey.1: fix format error seen from lintian warning.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  12 Jun 2009 13:18:53 +0100

Available diffs

Builds

Built packages

Package files